BODY
{
    FONT-SIZE: 11px;
    COLOR: #7d7d7d;
    FONT-FAMILY: Tahoma
}
P
{
    MARGIN-TOP: 4px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 4px;
    COLOR: #7d7d7d;
    FONT-FAMILY: Tahoma
}
A
{
    FONT-SIZE: 11px;
    COLOR: #8a6e40;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 11px;
    COLOR: #8a6e40;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline
}
A:visited
{
    FONT-SIZE: 11px;
    COLOR: #8a6e40;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.NoBreakBeforeAfter
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
TD.ShadowBack
{
    BACKGROUND-POSITION: center top;
    BACKGROUND-IMAGE: url(images/shadowback.gif);
    BACKGROUND-REPEAT: repeat-x
}
.Indented12L
{
    FONT-SIZE: 12px;
    MARGIN-LEFT: 12px
}
.DoubleBreakBefore
{
    MARGIN-TOP: 8px
}
.Indented8L
{
    MARGIN-LEFT: 8px
}
IMG.Bordered
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
TD.VSeparatorBack
{
    BACKGROUND-POSITION: center center;
    BACKGROUND-IMAGE: url(images/vseparatorback.gif);
    BACKGROUND-REPEAT: repeat-y
}
P.Font1
{
    FONT-SIZE: 11px;
    COLOR: #ac8062;
    FONT-FAMILY: Tahoma
}
.Indented8R
{
    MARGIN-RIGHT: 8px
}
TABLE.Header
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px
}
TABLE.Menu
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px
}
TABLE.Content
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px
}
TABLE.Footer
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
INPUT.submitbtn
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #b1ac8c
}
INPUT.resetbtn
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #b1ac8c
}
